Subject: [rtcweb] WebRTC Testing Session: November 6, 2017

From: Bernard Aboba <[email-masked]>
Date: Wed, 1 Nov 2017 10:51:52 -0700

On Monday, November 6, the W3C WebRTC WG will be hosting a public session
on WebRTC testing that will be open to remote participation.

The purpose of this session (held in conjunction with the WebRTC WG meeting
at TPAC 2017) is to introduce WebRTC testing (and associated tools) to a
wider audience.  The session will describe the Karoshi Interoperability
Testing Engine (KITE) test framework and will include a tutorial describing
how to write tests for the framework.

If you have an interest in improving WebRTC interoperability, you are
encouraged to attend this session, which will be recorded for later viewing
by those who can't attend it live.

Time: 9 AM - 10:30 AM Pacific Time
Presenters: Dr. Alex Gouaillard, Huib Kleinhout, Soares Chen
WebEx details:
https://www.w3.org/2011/04/webrtc/wiki/Public_session_on_WebRTC_testing_November_6

KITE link: https://github.com/webrtc/KITE